# 
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-03-02 09:17+CET\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: en <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: en\n"


msgid "‪`./start-tor-browser.desktop`"
msgstr ""

msgid "`./start-tor-browser.desktop --verbose`"
msgstr ""

msgid "`./start-tor-browser.desktop --log [file]`"
msgstr ""

msgid "|----------|-----------------|"
msgstr ""

msgid "<table class=\"table table-striped\">"
msgstr ""

msgid "<tbody>"
msgstr ""

msgid "<tr class=\"odd\">"
msgstr ""

msgid "<td>"
msgstr ""

msgid "obfs4"
msgstr ""

msgid "</td>"
msgstr ""

msgid "</tr>"
msgstr ""

msgid "<tr class=\"even\">"
msgstr ""

msgid "</tbody>"
msgstr ""

msgid "</table>"
msgstr ""

msgid "|----------|-----------------|-----------------------|"
msgstr ""

msgid "![Client Authorization](/static/images/client-auth.png)"
msgstr ""

msgid "![Onion-Location](/static/images/onion-location.png)"
msgstr ""

msgid "![letterboxing](/static/images/letterboxing.png)"
msgstr ""

msgid "`./start-tor-browser.desktop --register-app`"
msgstr ""

